## declarative-plasmoids 4.10

=== debian/changelog ===
declarative-plasmoids (4.10-0ubuntu1) raring; urgency=low

  * New upstream release
  * Fix debian/copyright
  * Bump Standards-Version to 3.9.3

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 24 Dec 2012 17:41:48 +0000

declarative-plasmoids (1.0+git2012022501-0ubuntu1~ppa1) precise; urgency=low

  * Initial release

 -- Rodrigo Belem <rbelem@ubuntu.com>  Sat, 25 Feb 2012 21:31:13 -0400
