=== debian/control ===
Source: declarative-plasmoids
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Belem <rbelem@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), quilt (>= 0.46-7~), cmake (>= 2.8.1),
 pkg-kde-tools (>= 0.5.0~), kdelibs5-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/

Package: declarative-plasmoids
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-runtime
Description: plasmoids for Plasma Desktop and Active
 Plasmoids for Plasma Desktop and Active built using Qt Quick.
