## declarative-plasmoids 4.10.5

=== debian/changelog ===
declarative-plasmoids (4.10.5-0ubuntu1) saucy; urgency=high

  * New upstream release LP: #1227602
  * Depend on kde-workspace-bin for plasma-windowed
  * Add kubuntu_no_rssnow.diff to disable rssnow, also in kdeplasma-
    addons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Sep 2013 11:56:46 +0100
