=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 8.0.0), quilt (>= 0.46-7~), cmake (>= 2.8.1),
  pkg-kde-tools (>= 0.5.0~), kdelibs5-dev
 Standards-Version: 3.9.3
-Homepage: http://www.kde.org/
+Homepage: http://plasma-active.org/
 
 Package: declarative-plasmoids
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kde-runtime
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-runtime, kde-workspace-bin
 Description: plasmoids for Plasma Desktop and Active
  Plasmoids for Plasma Desktop and Active built using Qt Quick.
